/*

	00. Reset
	01. Container
	02. Navigation
	03. Accommodation & Nearby
	04. Gallery & Location
	05. Contact
	06. Icon Social
	07. Footer
	08. Background of Blockquote

*/



/* 00. Reset
================================================== */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: medium;
	vertical-align: baseline;
	background: transparent;
   }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

img, object, embed {
  max-width: 100%; }

html {
  overflow-y: scroll; }

a {
  color: #c4aa71;
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
  
a:hover {
  color: #c4aa71; }


html {
  line-height: 1; }

body {
  font-family: "proxima-nova",sans-serif;
  font-weight: 200; }
  
  
  .wrap {
	padding: 100px 0;
	background: #FFF; }
	
h1 {
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
}

h2 {
    text-align: center;
    font-family: "proxima-nova",sans-serif;
    font-size: 4em;
    z-index: 999; color:#666; }
} 

h3 {
	font-weight: bold;
	color: #666;
}
h5 {
	font-size: small;
	color: #666;
}

.top-pad {
	padding-top: 10%;
}
/* 01. CONTAINER ================================================== */


.container, .navbar-fixed-top .container {width: 90%; }

  .container {
    margin-right: auto;
    margin-left: auto;}
  
  .container:before {
    display: table;
    content: "";
    line-height: 0; }
    
  .container:after {
    display: table;
    content: "";
    line-height: 0;
    clear: both; }
       
/* CONTAINER OF BLOCKQUOTE ================================================== */

    
  .container blockquote {
    display: block;
    color: #fff;
    text-align: center;
    margin-top: 2em; }

   .container blockquote2 {
	display: block;
	color: #666;
	text-align: center;
	font-size: large;
	margin-top: 2em;
}
         
  .container blockquote p {
    font-weight: 100;
    font-family: "proxima-nova",sans-serif;
    font-size:55px;
    text-align: center; }
      
  .container blockquote cite {
    display: block;
    font-family: "proxima-nova",sans-serif;
    font-size: 1.1em;
    text-align: center;
    margin-top: 20px; }
      
  .container .block-head {
	text-align: center;
	font-family: "proxima-nova",sans-serif;
	font-size: 4em;
	z-index: 999;
	color: #FF6600;
}
    
  .container .block-head p {
    font-size: 15px;
    font-weight: 400;
    margin-top: 10px; color:#BBBBBB; font-family: "proxima-nova",sans-serif; text-transform: uppercase; }
 
 
/* CONTAINER Media Queries - if the browser width is maximum 767px ================================================== */
 
    
@media (max-width: 767px) {

    .container { width: auto; }
           
    .container .block-head {font-size:50px;}
        
    .container blockquote p {font-size: 30px; padding: 0px 10px 0px 10px;}
      
    }

    

/*  02. NAVIGATION ================================================== */


	.nav {
	  margin-left: 0;
	  margin-bottom: 20px;
	  list-style: none; }
	  
	.nav > li > a {
      display: block; }
	
	.navbar .amiradou {
	float: left;
	display: block;
	padding: 10px 20px 10px;
	margin-left: -20px;
	font-size: 20px;
	font-weight: 200;
	color: #FFF;
}
	
	.navbar-fixed-top {
	  position: fixed;
	  right: 0;
	  left: 0;
	  z-index: 1030;
	  margin-bottom: 0;
	  background: rgba(51, 51, 51, 0.2);
	    
 }

	.navbar .nav > li {
      float: left; }
     
    .navbar .nav > li > a{
      float: none;
      padding: 10px 15px 10px;
      text-decoration: none;

 }
    
    header.navbar .navbar-inner {
      border: 0 none;
      background: rgba(1, 1, 1, 0.35); 
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;}
    
    header.navbar .navbar-inner:hover {
   	  border: 0 none;
   	  background: rgba(255, 102, 0, 0.95); }
    
    
   	header.navbar.navbar-fixed-top .nav, header.navbar.coupon-banner .nav {
      float: right;
      margin: 0; 
	  
	  }
    
    header.navbar.navbar-fixed-top .nav a {
	margin-top: 19px;
	text-shadow: none;
	color: #FFF;
	z-index: 999;
	/* [disabled]-webkit-transition: all 0.2s; */
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;

}
    
    header.navbar.navbar-fixed-top .nav a:hover {
      color: #c4aa71;

 }
	  
.navbar-custom a {
    color: #c4aa71;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;

}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: transparent;
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
    border: 1px solid #000;

}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

.navbar:hover {
   	  background: rgba(255, 102, 0, 0.95); }

.navbar-default{
	border: 0; 
}


 /* NAVIGATION Media Queries - if the browser width is under 1200px ================================================== */

@media (min-width: 1200px) {

   .container, .navbar-fixed-top .container { width: auto; } 
  
  }
    
/* NAVIGATION Media Queries - if the browser width is between 768px and maximum 979px ================================================== */

    
@media (min-width: 768px) and (max-width: 979px) {

   .container, .navbar-fixed-top .container { width: auto; } 
   
   }

    
/* NAVIGATION Media Queries - if the browser width is maximum 767px ================================================== */
    
@media (max-width: 767px) {

   .navbar-fixed-top .container { width: auto; }
   .navbar {top:0px; margin: auto; text-align: center;}
       
    header.navbar .navbar-inner {
	background-color: #111;
	position: absolute;
} 
    
    header.navbar .navbar-inner li a {display: none;}  
    }

 /* NAVIGATION Media Queries - if the browser width is maximum 767px ================================================== */
    
@media (min-width: 320px) and (max-width: 767px) {

   .navbar-fixed-top .container { width: auto; }
   .navbar {top:0px; margin: auto; text-align: left;}
       
    header.navbar .navbar-inner {
	background-color: #111;
	position: absolute;
} 
    
    header.navbar .navbar-inner li a {display: none;}  
    }


  

/*  03. ACCOMMODATION & NEARBY ================================================== */

    .short-wrap {
      padding: 100px 0px;
      background: #FFF; }
  
    .short-wrap .bio-face {
      margin-top: 70px; }
    
    .short-wrap .bio-face img {
      height: auto;
      max-width: 100%;
      vertical-align: middle;
      border: 0;
      display: block;
      text-align: center;
      float: none;
      margin-left: auto;
      margin-right: auto; }
      
    .short-wrap .bio {
      margin-left: 0px;
      margin-top: 50px; }
    
    .short-wrap .bio .text-block {
      margin-left: 5%;}
	  
    .short-wrap .bio p {
      font-size: 15px;
      line-height: 1.5em;
      color: #555555;
      margin: 0 0 30px;
      display: block; }
	  
    .short-wrap .text-main {
      width: 90%;
      float: left;
      margin-left: 5%;
	  margin-right: 5%;}


@media (max-width: 1200px) {

    .short-wrap .container .text-block {
	margin-left: 0%;}
  
  }


@media (min-width: 768px) and (max-width: 979px) {

    .short-wrap .container .text-block {
	width: 100%;
	margin-left: 0%;}
   
   }



@media (max-width: 767px) {
                     
    .short-wrap .container img p .bio .bio-face .text-block {
		width:100%; 
		margin-left: 0%;}
    
    }


/*  04. GALLERY CONTENT ================================================== */
	
	.work .container {
	  position: relative;
	  width: 80%;
	  margin: 0 auto;
	  padding: 0; }

	.work .project-grid {
	  padding-top: 72px; }
	  
	  
	.work .link-text {
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	background-color: #4d5361;
	opacity: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 1px;
	  }
	  
	.work .link-text:hover {
	  opacity: 0.75;
	 }
	         
	.work .link-text h2 {
      color: #FFF;
      font-size: 25px;
	  font-weight: 500;
	  margin-bottom: 6px;
	  position: relative;
	  top:42%;
	   }
	    
	.work .link-text h3 {
	  color: #949fb1;
	  font-size: 15px;
	  letter-spacing: 0.03em;
	  margin-top: 30px;
	  margin-bottom: 6px;
      font-weight: 200;
	  text-transform: none;
	  position: relative;
	  top:42%;
	  text-align: center; }
	    
	  
	  
/* GALLERY & LOCATION - Type of column ================================================== */

	.work .column, .work .columns {
	  float: left;
	  display: inline;
	  margin-left: 10%;
	  margin-right: 10%;
	  line-height: 0; }
	  
	.work .column, .work .columns {
	  padding-bottom: 24px; }
	  
	  
	.work .container .landscape, .work .container .portrait {
	position: relative;
	overflow: hidden;
	text-align: center;
	line-height: 0;
}
    
    .work .container .column, .work .container .columns {
      margin-left: 5%;
      margin-right: 0%; }
        
    .work .container .small.columns {
      width: 40%; }
      
    .work .container .medium.columns {
      width: 40%; }
      
    .work .container .large.columns {
      width: 40%; }
      
    .work .container .medium.columns .landscape {
      height: 40%; }
      
    .work .container .large.columns .landscape {
      height: 30%; }
      
    .work .container .small.columns .portrait {
      height: 30%; }
      
    .work .container .small.columns .landscape {
      height: 30%; } 
      
      
	.work .small.columns .portrait #hover {
	  height: 100%;
	  left: 0%;
	  top: 0%;
	  width: 100%; }
	  
	.work .large.columns .landscape #hover {
	  height: 100%;
	  left: 0%;
	  top: 0%;
	  width: 100%; }
	  
	.work .medium.columns .landscape #hover {
	  height: 100%;
	  left: 0%;
	  top: 0%;
	  width: 100%; }
	  
	.work .medium.columns .portrait #hover {
	  height: 100%;
	  left: 0%;
	  top: 0%;
	  width: 100%; }
	  
	.work .small.columns .landscape #hover {
	  height: 100%;
	  left: 0%;
	  top: 0%;
	  width: 100%; }
      


/* GALLERY & LOCATION Media Queries - if the browser width is maximum 979px ================================================== */

@media (max-width: 979px) {
	
	.work .container {
      width: relative;
      float: none;
      margin: auto;}
      
    .work .container .small.columns, .work .container .medium.columns, .work .container .large.columns {
	  width: 95%; }
	
	.work .container .large.columns .landscape {
      height: 95%; }
	
	.work .container img {
	  width: 95%; }
}

/*  06. ICON SOCIAL ================================================== */	

	@font-face{font-family:"Socialico";src:url('../fonts/Socialico.otf');src:url('../fonts/Socialico.otf') format('otf'),url('../fonts/Socialico.ttf') format('truetype')}

	
	#social {margin:auto; text-align: center; margin-top:100px;}
	
	#social ul li {list-style: none; display: inline-block; padding: 0px 20px 0px 20px;}
	
	
	.icon{font-family:"Socialico";font-weight:400;font-style:normal;font-size:30px; color:#BBB; -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;}
	
	.icon:hover {color:#f94745;}




/*   07. FOOTER BYE ================================================== */	 
    
	.bye {
	padding: 5%;
	background: #2e2e2e;
}
		
	.bye .textcol {
    font-family: "proxima-nova",sans-serif;
    font-weight: 200;
	font-size: small;
	margin-left: 5%;
    }	
	
@media (max-width: 1200px) {

    .bye .container .textcol {
	margin-left: 0%;}
  
  }


	
@media (min-width: 768px) and (max-width: 979px) {

	.bye .container .textcol {
	width:100%;
	margin-left: 0%;}
   
   }


@media (max-width: 768px) {
	.bye .container .textcol {
	margin-left: 0%;
	width: 100%;}

}
	    
    
/*  08. BACKGROUND BLOCKQUOTE ================================================== */	
	.bg1 {
	  background: url("../img/dentelles de montmirail.JPG") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }
		
	.bg2{
	  background: url("../img/lavender.JPG") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }
	  
	.bg3{
	  background: url("../img/olivetrees.JPG") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }

	.bg4{
	  background: url("../img/house2-1.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }

	.bg5{
	  background: url("../img/pool.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }

	.bg6{
	  background: url("../img/house5.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }

	.bg7{
	  background: url("../img/bg7.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }

	.bg8{
	  background: url("../img/bg8.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed; 
	  height: 320px; }
		
